<template>
  <section class="max-w-7xl bg-[#F8F6F6] rounded-3xl mx-auto mt-8">
    <div
      class="container mx-auto flex px-5 py-24 lg:py-6 md:flex-row flex-col items-center"
    >
      <div
        class="lg:flex-grow md:w-1/2 lg:pr-12 md:pr-16 flex flex-col md:items-start md:text-left mb-16 md:mb-0 items-center text-center"
      >
        <h1
          class="title-font sm:text-4xl text-3xl mb-4 font-medium text-gray-900"
        >
          دانلود اپلیکیشن
        </h1>
        <p class="mb-8 leading-relaxed">
          با دانلود و نصب اپلیکیشن دوسوته از تخفیف‌های ویژه سوپرمارکتی مطلع
          شوید.
        </p>
        <div class="felx md:flex-row sm:flex-col justify-center ">
          <div>
            <a
              v-for="application in applications"
              :href="application.href"
              :key="application.name"
            >
              <img :src="application.icon" class="inline mx-2" aria-hidden="true" />
            </a>
          </div>
        </div>
      </div>
      <div class="lg:max-w-lg lg:w-full md:w-1/2 w-5/6">
        <img src="/footer/moblie.svg" alt="" srcset="" />
      </div>
    </div>
  </section>
</template>

<script>
export default {
  data() {
    return {
      applications: [
        {
          name: 'bazar',
          href: 'https://cafebazaar.ir/app/com.dosote.app',
          icon: '/footer/bazar.svg',
        },
        {
          name: 'googleplay',
          href: 'https://play.google.com/store/apps/details?id=com.dosote.app',
          icon: '/footer/googleplay.svg',
        },
        {
          name: 'sibapp',
          href: '#',
          icon: '/footer/sibapp.svg',
        },
        {
          name: 'iapps',
          href: '#',
          icon: '/footer/iapps.svg',
        },
      ],
    }
  },
}
</script>

<style lang="scss" scoped></style>
